Subject: Re: [Detnet] WG adoption poll on draft-mirsky-detnet-ip-oam-03

From: <[email-masked]>
Date: Mon, 17 Aug 2020 16:22:20 +0800 (CST)

yes/support!

Quan

<<[Detnet] WG adoption poll on draft-mirsky-detnet-ip-oam-03
<<Janos Farkas <[email-masked]> Fri, 14 August 2020 15:50 UTCShow header

<<Hi,

<<This is start of a three week poll on making
<<draft-mirsky-detnet-ip-oam-03 a working group document. Please
<<send email to the list indicating "yes/support" or "no/do not
<<support". If indicating no, please state your reservations with the
<<document. If yes, please also feel free to provide comments you'd
<<like to see addressed once the document is a WG document.

The poll ends September 4.

Regards,
Janos and Lou